### Name: anova.drc
### Title: ANOVA for non-linear model fits
### Aliases: anova.drc anova.drclist
### Keywords: models nonlinear

### ** Examples


## Comparing the nonlinear model to a one-way ANOVA model using an F test
model1 <- multdrc(FA, fct = w4())
anova(model1)   

## Comparing a Gompertz three- and four-parameter models using an F test
model2 <- multdrc(FA, fct = w3())
anova(model2, model1)  # reduction to 'w3' not possible (highly significant)   

rm(model1, model2)



