### Name: daphnids
### Title: Daphnia test
### Aliases: daphnids
### Keywords: datasets

### ** Examples


## Fitting a model with different parameters
##  for different curves
model1.daphnids <- multdrc(no/total~dose, time, weights=total, 
data=daphnids, fct=l2(), type="binomial")

## Goodness-of-fit test
anova(model1.daphnids)

## Fitting a model with a common intercept parameter
model2.daphnids <- multdrc(no/total~dose, time, weights=total, 
data=daphnids, fct=l2(), type="binomial", 
collapse=list(~1, ~time))

rm(model1.daphnids, model2.daphnids)



